<?php
namespace Claromentis\Core\Ai;

$GLOBALS["__65da1b1ec2d6653" . "e8a0ab7848e536215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab" . "7848e536215"] ?: array()) + array();




abstract class AbstractAiTextGenerationDialogPlugin implements AiPluginInterface, AiPluginAssetsInterface
{
    public function transformResponse($_fd5a3a643834299cbdadfc3540ba0bcb)
    {
        return $_fd5a3a643834299cbdadfc3540ba0bcb;
    }
    public function getConfiguration() : ?AiConfigurationInterface
    {
        return null;
    }
}